﻿body{
    font-size:.80em;
}

html{
    font-size:inherit;
}

.tools-row {
    border-bottom: 1px solid #f3f3f3;
    padding-top: 15px;
    padding-bottom: 15px;
}

.tools {
    margin-top: 20px;
}

.tools li a:hover {
    opacity: 0.5;
}
.tools li a {
    outline: none;
}
.tools li a {
    width: 20px;
    height: 20px;
}

.tools ul {
    margin: 0;
    padding: 0;
}

.tools li {
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}

.tools img {
    width: 28px;
    height: 28px;
}

.sort {
    margin-top: 20px;
}

.sort ul li a {
    color: #697a94;
    text-decoration: none;
}

.sort ul li {
    display: inline-block;
    margin-right: 10px;
    padding: 5px;
}

.sort ul {
    padding: 0;
    margin: 0;
    float: right;
}

#page-content-wrapper {
    width: 100%;
    padding: 15px;
}

.library h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.files td .btn img {
    margin: 0;
    width: 15px;
    height: 15px;
}

.files td img {
    width: 22px;
    height: 22px;
    margin-right: 5px;
}

.files td a{
    outline: none;
    margin-left:4px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    padding: 0px;
    line-height: 1.42857143;
    vertical-align: inherit;
    border-top: 1px solid #ddd;
}

.library tr td:nth-child(2){
    width:40%;
}

.checkbox {
    margin-left: 10px;
    margin-bottom: 5px;
}

.checkbox, input[type=checkbox] {
    /*display: block;*/
    vertical-align: middle;
    width: 15px;
    height: 15px;
    margin: 0;
    padding: 0;
}

.modal-title {
    text-align: center;
}

#uploadModalEN, #uploadModalFR {
    border-color: black;
    text-align: center;
}

.file-input-wrapper input[type=file], .file-input-wrapper input[type=file]:focus, .file-input-wrapper input[type=file]:hover {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 99;
    outline: 0;
}

.upload-file {
    width: 80%;
    margin-bottom: 10px;
}

.upload-button {
    width: 80%;
    margin-top: 0px;
}


/*Responsive*/
@media (min-width: 768px) {
    #page-content-wrapper {
        padding: 20px;
    }
}
